Compatibility across several memoQ versions
Reference Number: AA-00732 Created: 28-01-2015 07:09 Last Updated: 17-06-2015 14:19 0 Rating/ Voters

Title: Compatibility across several memoQ versions 

Description:      

For translators, memoQ 2014 R2 and higher is compatible with memoQ server 2013 R2 and memoQ 2014 servers: you can check out an online project, and work on it. For project management, memoQ 2014 R2 is not compatible with memoQ server 2014. However, you can also use the project manager edition of memoQ 2014 R2 to translate against a memoQ 2014 server.

·         You can use a memoQ 2013, 2013 R2 and 2014 client to connect to a memoQ 2014 R2 server to check out an online project and synchronize it.

·         You can use a memoQ 2014 R2 or higher client to connect to a memoQ 2013, 2013 R2, 2014 and 2014 R2  server to check out an online project and synchronize it.

·         If you check out an online project as a package project in memoQ 2014 R2, you will not be able to open it in memoQ 2014 and earlier.

·         If you clone an online project, which was created in memoQ 2013 R2 and earlier without enabling web translation, and then opened in memoQ 2014 R2, it is not visible in memoQWebTrans.

·         If you use the Subvendor Workflow (assigning a Subvendor group to your memoQ user roles), your memoQ server and the memoQ server of the assigned subvendor must be on the same version.

·         If you connect your project to Language Terminal, there is no backwards compatibility. You need to use the latest memoQ version to access your LT-connected projects.

·         Local projects can be opened in memoQ 2013, 2013 R2 and 2014 and memoQ 2014 R2 or higher seamlessly, no matter which version was used to create them. Some meta-information might be lost. Please check the individual client upgrade guides, e. g. the Client upgrade guide from memoQ 2013 R2 to memoQ 2014 for details. The guides are available here.

If you want to use the new feature to add abbreviations, you can only do that for cloned default segmentation rules, not customized segmentation rules which were created in earlier memoQ versions.


Rss Comments (Please do not post support requests here.)
  • There are no comments for this article.
Info Add Comment
Nickname: Your Email: Subject: Comment:
Enter the code below:
Quick Jump Menu
Info Missing an article? Let us know!